Bem-vindo à Comunidade UBNT

Radios Légacy UBNT rodando AirMAX

Amigo ZeAlves, li uma materia sua que as antenas mais antigas como NanoStation5 Loco da UBNT, daria para atualizar o firmware e ativar o AirMax.
Este Procedimento funciona? E interessante ter ativo o AirMax na rede toda?
Como proceder a atualizacao nas antenas mais antigas da UBNT?
Fico no aguardo...

Oi Unibraz.

D sim. Vou colar abaixo um tpico da sesso "ZAlves Responde" do meu site:

=============
30 de Abril de 2012
Rdios Lgacy UBNT rodando normalmente em redes AirMAX
Depois de um perodo de adaptaes e correes, ficou MUITO FCIL rodar o AirMAX em rdios lgacy da UBNT .

Procedimento para usar os rdios antigos (linha Lgacy UBNT) em rede 100% AirMAX:
1. Acesse a sesso de downloads do site oficial da UBNT.

2. Baixe a verso estvel mais recente do AirOS para seu Ponto de Acesso AirMAX
(atualmente  a 5.5.2).

3. Depois baixe a verso estvel mais recente do AirOS para seu rdio Lgacy
(atualmente  a 4.0.1).

4. Suba o firmware no rdio AirMAX e certifique-se que seus clientes AirMAX esto conectados corretamente (apenas precauo, pois tudo deve transcorrer perfeitamente bem).

5. Depois suba o firmware no rdio Lgacy.

6. Conecte seu rdio Lgacy "tunado" ao AP AirMAX.

7. Pronto! Repita o procedimento nos demais rdios Lgacy de sua rede.
====================


Este procedimento s funciona em rdios UBNT que usam AirOS.
Lgacy  a denominao para identificar os equipamentos da linha antiga, antes do AirMAX.


Voc perguntou se  interessante usar AirMAX na rede toda. Sua resposta est aqui:
forum.ubnt.com/pt/showpost.php?p=360627&postcount=1


[]s

ZAlves

Comentários

  • Ola ZeAlvez, estou com uma dificuldade estou com um radio NanoStation 5 LOCO com a versão v4.0.1.build4978.bin e ao atualizar usando o firmware do modelo NANOSTATION LOCO M5 versão XM-v5.5.build12536.bin apareceu esta mensagem, 413 - Request Entity Too Large, o que estou fazendo de errado.
    Como estou usando a NanoStation5 L, qual firmware devo usar? Obrigado
  • pttptt 505 Pontos


    Voe Nao pode utilizar o Firmware da serie "M" na serie "Legacy"

    NanoStation 5 Loco --> www.ubnt.com/download#NanoStation5:Loco

    NanoStation Loco M5 --> www.ubnt.com/download#NanoStation:Loco:M5

  • Ok entendi, mais neste caso se eu tenho a antena NanoStation 5 Loco, qual Firmware que devo baixar que tenha o AIRMAX, porque a versao NanoStation5Loco-v4.0.2.build4983.bin nao tem AirMax.
    Tem como vc colocar o link aqui para eu baixar Amigo? para Tunar a antena? Obrigado desde ja.
  • Para você operar em AirMAX o AP tem que ser AirMAX nativo (no hardware).

    O rádio Légacy não tem o mesmo hardware que um rádio nativo AirMAX, por isso não trabalha como AP AirMAX.
Entre ou Registre-se para fazer um comentário.